Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001378KdenliveUser Interfacepublic2010-01-09 20:052010-02-20 08:16
Reporter831photo 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 Bit IntelOSUbuntuOS Version9.10
Product Version0.7.5 
Target VersionFixed in Version0.7.7 
Summary0001378: Renamed tracks, but transition dropdown shows names incorrectly (appears to be backwards)
DescriptionAfter renaming my 4 video tracks, I added a dissolve in transition. "Auto" did not function, so I manually choose a track to fade from. It did not work, so I changed the dropdown to other tracks, and found that what was track 0 had track 3's name, and vice versa.
Steps To ReproduceInsert 2 or more video clips on separate tracks.
Rename the tracks.
Apply a transition and choose a track to use.
Transition does not work as expected. In my case, I had to choose the dropdown with the name of the track I was applying the transition to.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0004508)
j-b-m (administrator)
2010-01-10 20:09

Thanks. I just made a commit to svn (rev. 4223) that should fix this issue

- Issue History
Date Modified Username Field Change
2010-01-09 20:05 831photo New Issue
2010-01-10 20:09 j-b-m Note Added: 0004508
2010-01-10 20:09 j-b-m Status new => feedback
2010-02-09 09:07 j-b-m Status feedback => resolved
2010-02-09 09:07 j-b-m Fixed in Version => 0.7.7
2010-02-09 09:07 j-b-m Resolution open => fixed
2010-02-09 09:07 j-b-m Assigned To => j-b-m
2010-02-20 08:16 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker